body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(image/fond_rose.gif);
	background-repeat: repeat;
	background-attachment: fixed;
	margin-top: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	line-height: normal;
	background-color: #b6b7b3;
}
table {
	background-repeat: repeat-y;
	background-image: url(images/Interface-v2-grand_05.jpg);
}
.tab2 {
	background-repeat: repeat-y;
	background-image: url(image/menu.jpg);
	
}
.tab3 {
	background-repeat: no-repeat;
	background-image: url(image/interfacebling_09.png);
	
}
.tab4 {
	background-repeat: no-repeat;
	background-image: url(#);
	
}
.tab5 {
	background-repeat: no-repeat;
	background-image: url(image/interfacebling_07.png);
	
}
link {
	color: #FFFFFF;
}
link {
	color: #FFFFFF;
}
a:link {
	color: #FFFFFF;
}
button {
	color: #FFFFFF;
}
